Get order history v2
Handles GET /v1/traders/{trader_pubkey}/orders_v2 via get.v1.traders.by_trader_pubkey.orders_v2.
Authorizations
Bearer access token issued by /v1/auth/* login endpoints.
Path Parameters
Query Parameters
Optional market symbol filter
Number of items to return (max 1000)
Optional base64-encoded cursor for pagination. Returns items older than (exclusive of) this cursor.
Response
Generic paginated response wrapper with bidirectional cursor support.
The cursor system supports both forward (newer) and backward (older) pagination:
prev_cursor: Use this cursor to poll for new items (items newer than the current result set)next_cursor: Use this cursor to load more items (items older than the current result set)
The direction is embedded in the cursor itself, so clients just need to pass
the appropriate cursor to the cursor parameter.
Whether there are more results available after this page
Opaque cursor for fetching the next page of older results.
Pass this value as the cursor parameter in the next request to load
more.
Opaque cursor for fetching newer items (for polling).
Pass this value as the cursor parameter to get items newer than the
first item in data.